/* ページ全般設定 */

body {
	background-image: url(../img/back.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: center;
}



/* 全ページリンク設定 */

a {
	color: #666666;
	text-decoration: none;
}


a:hover {
	color: #3EB9B9;
	text-decoration: underline;
}



/* レイアウト */

div#layout {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}



/* 左メニュー */

div#menu {
	width: 240px;
	padding-bottom: 20px;
	vertical-align: top;
	font-size: 13px;
	color: #666666;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
}



/* 右コンテンツ */

div#contents {
	width: 500px;
	padding-bottom: 20px;
	vertical-align: top;
	float: right;
	background-color: #FFFFFF;
	padding-right: 20px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


div#contents a {
	color: #3EB9B9;
	text-decoration: underline;
}


div#contents a:hover {
	color: #3EB9B9;
	text-decoration: none;
}




/* タイトル上見出し */

h1 {
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	padding-left: 30px;
	text-align: left;
	line-height: 18px;
	margin-bottom: 5px;
	padding-top: 5px;
	margin-top: 0px;
}



/* タイトル下メニュー */

div#topmenu {
	font-size: 13px;
	text-align: right;
	padding-right: 20px;
	margin-top: 0px;
	padding-bottom: 10px;
}



/* 一番下コピーライト */

address {
	background-image: url(../img/copy.jpg);
	background-repeat: repeat-x;
	height: 50px;
	width: 760px;
	color: #666666;
	text-align: center;
	font-style: normal;
	font-size: 13px;
	padding-top: 5px;
}


/* メニューボタン下マージン */

p.menu01 {
	margin-top: 0px;
	margin-bottom: 3px;
}


/* 訪問者別メニュー外枠 */

div#visitor {
	background-color: #F3F3F3;
	width: 220px;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
